Subject: Re: bug#22807: 2016-01-31; TeX-view does not jump to correct place in PDF file, texlive 2015

From: Mosè Giordano <[email-masked]>
Date: Fri, 1 Apr 2016 12:12:38 +0200

2016-04-01 11:33 GMT+02:00 Uwe Brauer <[email-masked]>:
>
>    > Hi Uwe,
>    > Sorry for the delay, but I completely missed this message before.
>
> No problem, I switched back to 2009 for the moment, since I need the
> forward search very much.
>
>
>    > 2016-02-25 19:21 GMT+01:00 Uwe Brauer <[email-masked]>:
>
>    > Are you sure Emacs has the right values of `exec-path' and (getenv
>    > "PATH")?
>
> Good question, how can I check?

    C-h v exec-path RET

    M-: (getenv "PATH") RET

Are you really telling me you never used C-h v to check the value of a
variable? ;-)

Bye,
Mosè